package com.one.file;

import java.util.Enumeration;
import javax.microedition.io.Connection;

public interface ConnectionProvider
{
	public Enumeration listRoots();
	public FileConnection convertFileConnection(Connection conn);
}